Subject: Fwd: Vincent, Nick - Regarding of Redo Payment
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 1 Oct 2016 08:45:36 -0400

---------- Forwarded message ----------
From: Paul Frisco <[email-masked]>
Date: Fri, Sep 30, 2016 at 6:22 PM
Subject: Re: Vincent, Nick - Regarding of Redo Payment
To: Accounts Department <[email-masked]>
Cc: Nick Vincent <[email-masked]>, Gene Frisco <[email-masked]>,
Dani Balarezo <[email-masked]>, Anthony Cassar <
[email-masked]>

Thanks Daisy,

Would you also be able to send me the commission rate you have for all
service providers at Park Ave location? As Daniel mentioned, this would be
great time to make sure we have everything right in the system.

Thank You,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Fri, Sep 30, 2016 at 11:33 AM, Accounts Department <
[email-masked]> wrote:

> Sure Nick. Attached it again though I had sent you in last email. Please
> let me know if you have question.
>
> Thank you,
> - Daisy
>
> On Fri, Sep 30, 2016 at 10:40 AM, Nick Vincent <[email-masked]> wrote:
>
>> Can you please send me your break down methods, so I can take a look and
>> as when I hire new staff I can explain this to them.
>>
>> Thank you
>>
>> *Nick Vincent*
>> Salon Director
>> 619-204-8327
>> [email-masked]
>>
>> On Sep 29, 2016, at 10:48 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>> Hi Nick,
>>
>> After double check with your notes, we don't see any errors made in your
>> paycheck. You are calculating 45% on every services, but you supposed
>> to get paid 45% only Category "C" (Cash & Credit Card). For Category "V"
>> (Voucher) everyone gets MIN for each service, so you can see your MIN on
>> Column "P" in the payroll sheet. Attached your payroll cycle sheet again
>> for review. Please let me know if you have any question.
>>
>> --
>> Thank you,
>> Daisy
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>>
>> On Wed, Sep 28, 2016 at 12:42 PM, Nick Vincent <[email-masked]>
>> wrote:
>>
>>> Thank you for getting back to me on this one and I will check to make
>>> sure. For the check 9/23/2016 is incorrect, I personally went through each
>>> ticket and the numbers you have vs mine are off. Can you please triple
>>> check this below thank you.
>>>
>>>
>>> Dorothy 15th total: $ 280.00
>>> Larinin 16th total: $115.00
>>> Sally 16th total: $ 70.00
>>> Amanda 17th total: $115.00
>>> Brad 17th total: $18.00
>>> Haleh 17th total: $270 +130
>>> Priscilla 18th total: $75.00
>>> Kim 18th total: $49.00 plus $10.00 Director pay
>>> Riddle 18th total: $100.00 plus $10.00 Director pay
>>> Paul 18th total: $18.85
>>>
>>> 1,260.83
>>> -567.38 (45%)
>>> =693.47
>>> +231 (tips)
>>> =924.47
>>>
>>>
>>>
>>> *Nick Vincent*
>>> Salon Director
>>> 619-204-8327
>>> [email-masked]
>>>
>>> On Sep 26, 2016, at 10:17 AM, Accounts Department <
>>> [email-masked]> wrote:
>>>
>>> Hi Nick,
>>>
>>> I'm sorry to forget updated info to you directly after we found out
>>> that. Attached please review the file of your pay cycle from Aug 8 to Aug
>>> 22. We already paid for your Re-Do on row 40, because in row 38 and row 40
>>> is the same client. Alex did *Hair Care - Color / Hair - Cut & Single -
>>> FP (Original Service)* on 8/14, but when you did Re-Do on 8/18, you
>>> created 2 SKU, one is:= *Hair Care Discounted / Hair - Single P. -
>>> Re-Do*, and another on is:= *Hair Care Discounted / Hair - Haircut -
>>> Re-Do*, the Original service was FP service amount-$170,
>>> and you supposed to get paid for that service $76.50(45%) on row 38. Please
>>> let me know if you have any question.
>>>
>>> --
>>> Thank you,
>>> Daisy
>>> Accounts Department
>>> Asanda Spa Lounge
>>> 598 Broadway, 3rd FL.
>>> New York, NY 10012
>>>
>>> <Vincent, Nick - Pay Cycle Aug 8 to Aug 22.xlsx>
>>>
>>>
>>
>>
>>
>> <Vincent, Nick - Payroll Cycle Sep 5-18.xlsx>
>>
>>
>
>
> --
> Thank you,
>
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,

Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012